@import url("default.css");

:root {
  --colour: #24853b;
  --lightcolour: #1dB564;
  --titlecolour: #fff;
  --textcolour: #555;
  --headingcolour: #333;
}

/**************/
/* Custom CSS */
/**************/

.header li.home a {
	background-image: url("ui/cas.png");
}
.header li.menu a {
	background-image: url("ui/menu.png");
}
.footer li.bcs a {
	text-indent: -9990px;
	background-image: url('ui/bcs.png');
}
.footer li.caa a {
	text-indent: -9990px;
	background-image: url('ui/caa.png');
}

.timeline {
	font-size: 80%;
}
.timeline td {
	vertical-align: top;
	padding: 4px;
}
.timeline .year {
	width: 10%;
}
.timeline .events {
	width: 30%;
}
.timeline .documents {
	width: 30%;
}
.timeline .other {
	width: 30%;
}
.panel {
    background-color: #e6f4e6; /* Pale green */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 800px;
    margin: 0 auto;
}
.artists {
	max-width: 1000px;
	padding: 10px;
	margin: 10px auto;
}
.artists h2,
.artists h3 {
	clear: both;
}
.artist {
	float: left;
	width: 50%;
	padding: 0;
	margin: 0 0 40px 0;
}
.artist h3 {
	line-height: 1.2em;
	height: 2.4em;
}
.artist h3 a {
	text-decoration: underline;
}
.artist img {
	width: 90%;
	height: auto;
	margin:  20px 5%;
	border: 2px solid #bbb;
}
.artist .two img {
	width: 45%;
	margin: 20px 2%;
}
.artist .three img {
	width: 30%;
	margin:  20px 1%;
}
.artist .four img {
	width: 22%;
	margin:  10px 1%;
}
.artist p {
	overflow: hidden;
	line-height: 1.2em;
	height: 8em;
	text-align: justify;
	font-size: 120%;
	padding: 0;
	margin: 0 10px;
}
.artist p:hover {
	overflow: scroll;
}
.artist.fullwidth {
	float: normal;
	width: 100%;
	padding: 0;
	margin: 0 0 20px 0;
}
.artist.fullwidth h3 {
	height: auto;
}
.artist.fullwidth p {
	height: auto;
}
a.anchor {
	clear: both;
}

table.evapapers .title {
	background-color: #eee;
	padding: 4px;
}
table.evapapers .papericon {
}
table.evapapers .videoicon {
}
table.evapapers span.soicon {
	text-indent: -9999px;
	background-image: url("thumbnails/soicon.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 30px;
	height: 30px;
	display: block;
	padding: 4px;
	border-radius: 10px;
}
table.evapapers span.pdficon {
	text-indent: -9999px;
	background-image: url("thumbnails/pdficon.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 30px;
	height: 30px;
	display: block;
	padding: 4px;
	border-radius: 10px;
}
table.evapapers span.youtubeicon {
	text-indent: -9999px;
	background-image: url("thumbnails/youtubeicon.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 30px;
	height: 30px;
	display: block;
	padding: 4px;
	border-radius: 10px;
}

table.evapapers span.highlight {
	text-transform: uppercase;
	background-color: #fdd;
}

#keyword {
	font-size: 140%;
}

.body .cover {
	background-color: #ddd;
}
.body .cover p {
	color: #000;
}
@media (max-width: 360px)l {
}
@media (max-width: 600px)  {
}
@media (min-width: 801px)  {
}
@media (max-width: 800px)  {
	.artist {
		float: normal;
		width: 100%;
	}
	.artist p {
		height: auto;
		text-align: left;
	}
	.artist img,
	.artist .two img,
	.artist .three img,
	.artist .four img {
		width: 90%;
		margin:  20px 5%;
	}
}
